Close

Account

Documentation

Forum

Menu

php versio

  • cfragou
    October 12, 2018 at 12:41 pm #38149

    Hi, i upgraded to php 7.2 due to high load and i am getting
    PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/chrisism/public_html/wp-content/themes/jnews/class/Single/SinglePost.php on line 1094

    The theme’s file giving errors spamming logs with GBs of data. It is happening because we are using PHP 7.2 probably.

    Is there any possibility you’ll be upgrading soon? or i should downgrade my version

    Post count: 10705
    Adek
    October 12, 2018 at 2:08 pm #38152

    Hi cfragou,

    Please try to replace the content of that file with this one here https://www.dropbox.com/s/i5p4jb427z6q92t/SinglePost.php?dl=0. Let me know if you still getting the problem in there.

    Thank you

You must be logged in to reply to this topic.